import express from "express";
import { AuthMiddleware } from "./Middleware/AuthMiddleware.js";
import connectController from "../Controller/payment/connect-account.controller.js";

const connectAccountRouter = express.Router();

connectAccountRouter.post("/create-account", AuthMiddleware, connectController.createStripeAccount);
connectAccountRouter.get("/fetch-account", AuthMiddleware, connectController.getUserConnectAccount);

export default connectAccountRouter;